Subject: bug#38665: [PATCH] Add nosqueeze for fill-paragraph

From: Phil Sainty <[email-masked]>
Date: Thu, 21 May 2020 13:51:04 +1200

On 2020-05-20 11:59, Phil Sainty wrote:
> I may have some more-recent local WIP on my other machine;
> I'll have a look for that later.

Having checked this, I do have a fairly sizeable WIP diff
against my initial patch, and it all still applies with
only one minor context change.  That's all I've checked
though -- I haven't tried to work out exactly where I got
to with the changes, or which problems still needed to be
figured out.

The additional changes are very much WIP and messy, so
there's not a nice patch to put anywhere; but if someone
is interested in actively working on this feature in the
near future, and didn't mind picking through some mess,
then let me know.

-Phil